local fn = _gn(0x2FB897405C90B361)
--- For a full list of the points, see here: goo.gl/wIH0vn
function Global.WaypointRecordingGetCoord(name, point, coord)
	return _in2(fn, _ts(name), point, _v, _r)
end
